mCrypt extension needs to be loaded for OpenCart to work!

1 Звезда2 Звезды3 Звезды4 Звезды5 Звезд (1 оценок, среднее: 5,00 из 5)
Загрузка...

При установка OpenCart 2.3 на php 7.2, возникает следующая проблема

mCrypt extension needs to be loaded for OpenCart to work!

Решение проблемы с установкой mCrypt

Для этого открываем файл php.ini который лежит в корне сайта и добавляем следующие строчки

extension=thing.so
extension=mcrypt.so

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *